#main{
  max-width: 100%;
  padding: 0!important;
}
#top-stories{
  display: none;
}

.article-donate,
.article-donate *{
  box-sizing: border-box;
}

.header{
  width: 100%;

}
.header .strap {
  height: 335px;
  position: absolute;
  background: #E0FE86;
  width: 100%;
  z-index: -1;
}
.article-donate{
  position: relative;
}
.header .headline{
  color: #1E1E1E;
  font-size: 64px;
  letter-spacing: 0;
  line-height: 74px;
  padding-top: 70px;
  margin-bottom:25px;
  font-weight: 900;
  text-transform: uppercase;
  font-family:"supria-sans-condensed", helvetica, arial, sans-serif;
}
.header .underline{
  color: #1E1E1E;
  font-size: 24px;
  letter-spacing: 0;
  margin-bottom: 60px;
  line-height: 32px;
  min-height: 32px;
  font-weight: 900;
  text-transform: uppercase;
  font-family:"supria-sans-condensed", helvetica, arial, sans-serif;
}
.body-text{
  max-width: 500px;
  color: #333333;
  margin-top:30px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  display: inline-block;
  font-family:"Supria Sans W01 Regular", helvetica, arial, sans-serif;


}
.body-text strong{
  font-family:"Supria Sans W01 Heavy", helvetica, arial, sans-serif;
  font-weight: 900;
  margin-top: 30px;
  display: inline-block;
}
.section-2{margin-bottom: 80px;}
.new-donate-content{
  max-width: 1200px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
}
.header .header-content{
  min-height: 312px;
  max-width: 1160px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.header .form-content{
  /*height: 667px;*/
  max-width: 600px;
  min-height: 400px;
  background-color: #FFFFFF;
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
}


.header .left-block,
.header .right-block {
  width: 50%;

}
.header .right-block{
  margin-top:58px;

}
.gallery{
  box-sizing: border-box;
  margin-bottom: 0;
}
.gallery .gallery-icon img{
  object-fit: cover;
  border: none;
  box-shadow: none;
  padding: 0;
  margin: 0;
  background: unset;
  max-width: 100%;
  width: 100%;
  border-left: solid 1px #fff;
  border-top: solid 1px #fff;

}


.sli-form-wrapper{border:none!important;margin:0!important;}
.sli-step-marker{line-height: 21px!important;box-shadow: none!important;}
.sli-loading-message{left: 50%; right: 19%;}
.sli-label {font-family: Lato, sans-serif;font-size: 14px!important;color:#222222!important;}
.sli-amount-label:checked{ background: #00AEEF;color: #fff}
ul.sli-style-button input[type="radio"]:checked + .sli-amount-label:before {background: #00AEEF;opacity: 0;color: #fff!important;}
ul.sli-style-button input[type="radio"]:checked + .sli-amount-label{color: #fff!important;box-shadow: none!important;background: #00AEEF!important;}
ul.sli-style-button .sli-input-group .sli-input.sli-input-group-field {
  min-width: 24.6rem!important;
  padding: 0 1rem !important;
  min-height: auto;
  border: 1px solid #000 !important;
  border-left: none !important;
}
 .sli-button {
   min-height: 40px!important;
   padding: 8px 37px!important;
   text-transform: uppercase!important;
   line-height: 24px!important;
   font-size: 18px!important;
   font-weight: bold!important;
   background: #000;
   text-align: center!important;
}
 .sli-button[data-ignite-skip-validation='true']{
   font-family: Lato, sans-serif;font-size: 14px!important;color: #333333!important;
 }
 .sli-element.sli-text>div p{text-align: left!important;font-size: 14px;}

.sli-step-navigation-step .sli-step-label {
  color: #333333!important;
  font-family: Lato, sans-serif;
}
.sli-step-navigation-steps.sli-flex-container{margin-bottom:50px!important;}

#id_c8b7ad7b-3db1-4a9e-bf73-d60d772ca80b_inner>p span,
#id_6a6483fc-f741-49af-9174-e8569ac841d4_inner>p span{font-family: Lato, sans-serif;font-weight: bold;font-size: 18px!important;}
#id_1c258d9c-d068-426a-a6a3-f7a8b8c0760c_aOArOjAFLQ{margin:0 0 10px 0!important;}
#id_d8989b14-979d-4b17-9f66-5396fe902448_HCbnHmhwLd{margin-top:0!important; margin-bottom: 0!important;}
.sli-button-element{padding-top:45px!important;}
.sli-label{margin-bottom: 5px!important;}

/*{ISRAEL21c} Create Good News from Israel Page*/
.page-id-116597 .strap{background:url('/wp-content/themes/rgb/images/good_news.jpg') no-repeat scroll transparent!important;width:100%!important;height:100%!important;background-size: contain!important;}
 body:not(.ismobile).page-id-116597 .header-content .left-block{padding-top:0}
.page-id-116597 .headline,.page-id-116597 .underline{display:none}
.page-id-116597.ismobile .section-1 .header .header-content{background:url('/wp-content/themes/rgb/images/good_news_mobile.jpg') no-repeat scroll transparent!important;width:100%!important;height:100%!important;background-size:contain!important;padding-bottom:65%}
.page-id-116597.ismobile .section-1 .header{max-height:100%;background:0 0}
body:not(.ismobile).page-id-116597 .header-content .left-block .body-text{padding-top: 24.5vw;margin-top:0}
@media only screen and (max-width: 1000px) {

  body:not(.ismobile).page-id-116597 .header-content .left-block .body-text{padding-top: 25vw;margin-top:0}

}